button[data-md-color-primary=elegere] {
    background-color: #004875
  }
  
  [data-md-color-primary=elegere] .md-typeset a {
    color: #004875
  }
  
  [data-md-color-primary=elegere] .md-header {
    background-color: #004875
  }
  
  [data-md-color-primary=elegere] .md-hero {
    background-color: #004875
  }
  
  [data-md-color-primary=elegere] .md-nav__link--active,
  [data-md-color-primary=elegere] .md-nav__link:active {
    color: #004875
  }
  
  [data-md-color-primary=elegere] .md-nav__item--nested>.md-nav__link {
    color: inherit
  }
  
  button[data-md-color-accent=elegere] {
    background-color: #ff590a
  }
  
  [data-md-color-accent=elegere] .md-typeset a:active,
  [data-md-color-accent=elegere] .md-typeset a:hover {
    color: #ff590a
  }
  
  [data-md-color-accent=elegere] .md-typeset .codehilite pre::-webkit-scrollbar-thumb:hover,
  [data-md-color-accent=elegere] .md-typeset pre code::-webkit-scrollbar-thumb:hover {
    background-color: #ff590a
  }
  
  [data-md-color-accent=elegere] .md-typeset .md-clipboard:active:before,
  [data-md-color-accent=elegere] .md-typeset .md-clipboard:hover:before {
    color: #ff590a
  }
  
  [data-md-color-accent=elegere] .md-typeset .footnote li:hover .footnote-backref:hover,
  [data-md-color-accent=elegere] .md-typeset .footnote li:target .footnote-backref {
    color: #ff590a
  }
  
  [data-md-color-accent=elegere] .md-typeset [id] .headerlink:focus,
  [data-md-color-accent=elegere] .md-typeset [id]:hover .headerlink:hover,
  [data-md-color-accent=elegere] .md-typeset [id]:target .headerlink {
    color: #ff590a
  }
  
  [data-md-color-accent=elegere] .md-nav__link:focus,
  [data-md-color-accent=elegere] .md-nav__link:hover {
    color: #ff590a
  }
  
  [data-md-color-accent=elegere] .md-search__scrollwrap::-webkit-scrollbar-thumb:hover {
    background-color: #ff590a
  }
  
  [data-md-color-accent=elegere] .md-search-result__link:hover,
  [data-md-color-accent=elegere] .md-search-result__link[data-md-state=active] {
    background-color: rgba(255, 89, 10, .1)
  }
  
  [data-md-color-accent=elegere] .md-sidebar__scrollwrap::-webkit-scrollbar-thumb:hover {
    background-color: #ff590a
  }
  
  [data-md-color-accent=elegere] .md-source-file:hover:before {
    background-color: #ff590a
  }
  
  @media only screen and (max-width:59.9375em) {
    [data-md-color-primary=elegere] .md-nav__source {
        background-color: rgba(0, 57, 93, .9675)
    }
  }
  
  @media only screen and (max-width:76.1875em) {
    html [data-md-color-primary=elegere] .md-nav--primary .md-nav__title--site {
        background-color: #004875
    }
  }
  
  @media only screen and (min-width:76.25em) {
    [data-md-color-primary=elegere] .md-tabs {
        background-color: #004875
    }
  }